Categories:
  - Money
License: MIT
WebSite: https://crescent.cash/
SourceCode: https://gitlab.com/pokkst/crescentcash
IssueTracker: https://gitlab.com/pokkst/crescentcash/issues

AutoName: Crescent
Description: |-
    Send coins to a Cash Account (https://cashaccount.info) or Bitcoin Cash address with Crescent Cash.

    Simple. Secure. Trustless.

    Crescent combines the simplicity of traditional, centralized money apps
    with the security of trustless Bitcoin wallets.

    Crescent Cash is a non-custodial wallet that allows for you to send Bitcoin
    Cash to other Cash Account users with their username, or to normal Bitcoin
    Cash addresses.

RepoType: git
Repo: https://gitlab.com/pokkst/crescentcash

Builds:
  - versionName: '1.12'
    versionCode: 105
    commit: '1.12'
    subdir: app
    gradle:
      - yes

  - versionName: 1.12.1
    versionCode: 106
    commit: 1.12.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.13.3
    versionCode: 111
    commit: 1.13.3
    subdir: app
    gradle:
      - yes

  - versionName: 1.13.4.1
    versionCode: 114
    commit: 1.13.4.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.13.5
    versionCode: 115
    commit: 1.13.5
    subdir: app
    gradle:
      - yes

  - versionName: 1.13.7
    versionCode: 117
    commit: 1.13.7
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 1.13.7
CurrentVersionCode: 117
